# PageSize enum

The page size of the pdf document.

Inheritance
  - Object
  - Enum
  - PageSize

## Constructors

PageSize()
  const

## Values

LETTER → const PageSize

  Letter page size. */

LEGAL → const PageSize

  Legal page size. */

A3 → const PageSize

  A3 page size. */

A4 → const PageSize

  A4 page size. */

A5 → const PageSize

  A5 page size. */

B4 → const PageSize

  B4 page size. */

B5 → const PageSize

  B5 page size. */

EXECUTIVE → const PageSize

  Executive page size. */

US4x6 → const PageSize

  US4x6 page size. */

US4x8 → const PageSize

  US4x8 page size. */

US5x7 → const PageSize

  US5x7 page size. */

COMM10 → const PageSize

  COMM10 page size. */

CUSTOM → const PageSize

  Custom page size. From the Image. */

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
index → int
  A numeric identifier for the enumerated value.
  no setter inherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited

## Constants

values → const List<PageSize>
  A constant List of the values in this enum, in order of their declaration.